﻿.HorizonXmlNav
{
	color : #000;   
	font-family : 宋体;
    font-size : 12px;
    font-weight : normal;
	line-height:39px;
	height:39px;
}

.HorizonXmlNav ul
{
	margin : 1px 0 0 0;
	padding : 0;
	width : 1000px;
	display : block;
	list-style:none;
}

.HorizonXmlNav li
{
	float : left;
	background-repeat : repeat-x;
	list-style:none;
}

.HorizonXmlNav a
{
	cursor : hand; 
	white-space : nowrap;
	display : inline-block;
	font-size:14px;
	color:#042f8b;
	font-weight: bold;
	line-height:39px;
	padding:0 10px 0 10px;
}

.HorizonXmlNav a:link
{
	color : #042f8b;
	text-decoration : none;
}

.HorizonXmlNav a:visited
{
	color : #042f8b;
	text-decoration : none;
}

.HorizonXmlNav a:hover
{
	color : #ffffff;
	font-weight:bold;
	text-decoration : none;
	background:url(menu_xz_bj.jpg) repeat-x top;
}

.HorizonXmlNav a:active
{
	color : #042f8b;
	text-decoration : none;
}

.HorizonXmlNav a.Selected:link, .HorizonXmlNav a.Selected:visited, .HorizonXmlNav a.Selected:hover, .HorizonXmlNav a.Selected:active
{
	color : #ffffff;
	font-weight : bold;
		background:url(menu_xz_bj.jpg) repeat-x top;
}

.HorizonXmlNav a.Active:link, .HorizonXmlNav a.Active:visited, .HorizonXmlNav a.Active:hover, .HorizonXmlNav a.Active:active
{
	color : #ffffff;
		background:url(menu_xz_bj.jpg) repeat-x top;
	background-repeat : no-repeat;
	background-position : right center;
}


.HorizonXmlNav a.WithSub
{
	background-image : url(images/arrowright.gif);
	background-repeat : no-repeat;
	background-position : right center;
}

.HorizonXmlNav ul ul
{
	display : none;
	width : 1200px;
}